From 6dfa3b0a7c9471bf23fd51c5e21b25b77d2b81e1 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Mar 18 2020 21:01:12 +0000
Subject: [PATCH 175/2232] Update third-party dependencies


---

diff --git a/third-party/BUCK b/third-party/BUCK
index 7dd18fe..ccb2107 100644
--- a/third-party/BUCK
+++ b/third-party/BUCK
@@ -2,7 +2,7 @@
 
 rust_library(
     name = "anyhow",
-    srcs = glob(["vendor/anyhow-1.0.26/src/**"]),
+    srcs = glob(["vendor/anyhow-1.0.27/src/**"]),
     visibility = ["PUBLIC"],
     features = ["std"],
 )
@@ -115,7 +115,7 @@ rust_library(
 
 rust_library(
     name = "structopt",
-    srcs = glob(["vendor/structopt-0.3.11/src/**"]),
+    srcs = glob(["vendor/structopt-0.3.12/src/**"]),
     visibility = ["PUBLIC"],
     deps = [
         ":clap",
@@ -126,7 +126,7 @@ rust_library(
 
 rust_library(
     name = "structopt-derive",
-    srcs = glob(["vendor/structopt-derive-0.4.4/src/**"]),
+    srcs = glob(["vendor/structopt-derive-0.4.5/src/**"]),
     proc_macro = True,
     deps = [
         ":heck",
diff --git a/third-party/BUILD b/third-party/BUILD
index 93e5426..ad779fd 100644
--- a/third-party/BUILD
+++ b/third-party/BUILD
@@ -7,7 +7,7 @@ load("@bazel_tools//tools/build_defs/pkg:pkg.bzl", "pkg_tar")
 
 rust_library(
     name = "anyhow",
-    srcs = glob(["vendor/anyhow-1.0.26/src/**"]),
+    srcs = glob(["vendor/anyhow-1.0.27/src/**"]),
     crate_features = ["std"],
     visibility = ["//visibility:public"],
 )
@@ -120,7 +120,7 @@ rust_library(
 
 rust_library(
     name = "structopt",
-    srcs = glob(["vendor/structopt-0.3.11/src/**"]),
+    srcs = glob(["vendor/structopt-0.3.12/src/**"]),
     visibility = ["//visibility:public"],
     deps = [
         ":clap",
@@ -131,7 +131,7 @@ rust_library(
 
 rust_library(
     name = "structopt-derive",
-    srcs = glob(["vendor/structopt-derive-0.4.4/src/**"]),
+    srcs = glob(["vendor/structopt-derive-0.4.5/src/**"]),
     crate_type = "proc-macro",
     deps = [
         ":heck",
